<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-12.5940</MDI>
      <MDI key="STATISTICS_MAXIMUM">38.3320</MDI>
      <MDI key="STATISTICS_MEAN">19.6402</MDI>
      <MDI key="STATISTICS_STDDEV">9.2715</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11764526</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.53934481</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
